Subject: New Reply Received - Gift voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 06:25:28 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Gift voucher  Ticket comment <div dir="auto">Hello that's okay now.. another agent told me I can't use more than one voucher. However, there's another issue I want to ask. <div dir="auto"><br></div>
<div dir="auto">My shukran acct did not store the pts from my last purchase. </div>
<div dir="auto">My old shukran acct is tagged with my phone 0504195878, can I also merge it with the new one?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 21, 2022, 12:08 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Marie,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Kindly share with us the voucher that your trying to use so we can investigate and serve you to the fullest.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043362453042'>Screenshot_2022-07-21-10-21-04-669_com.landmarkgroup.maxstores.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2043362453043'>Screenshot_2022-07-21-10-24-13-602_com.landmarkgroup.maxstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4639255